
GRUPO 3 B 2023 - Feature #3024

Feature # 2705 (New): Fase 1

Feature # 3376 (New): Codificacion

Desarrollo del codigo para el control del robot

09/15/2023 03:09 AM - Esteban Gutierrez

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/08/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 1.30 hour

Description

History

#1 - 09/15/2023 03:09 AM - Esteban Gutierrez

- Due date set to 09/05/2023

- % Done changed from 0 to 100

#2 - 11/23/2023 09:22 AM - denis condori

- Parent task changed from #3022 to #3013

#3 - 11/24/2023 12:30 PM - Martin Salinas

- Parent task changed from #3013 to #3376

#4 - 11/24/2023 12:44 PM - Martin Salinas

- Subject changed from Creacion de programa para controlar robot con mando de PS4 to Desarrollo del codigo para el control del robot

#5 - 12/05/2023 09:03 PM - Esteban Gutierrez

- Due date changed from 09/05/2023 to 09/09/2023

#6 - 12/05/2023 09:08 PM - Esteban Gutierrez

- Due date changed from 09/09/2023 to 09/08/2023
